Activity log for bug #921512

Date Who What changed Old value New value Message
2012-01-25 11:19:50 Alan Bell bug added bug
2012-01-25 17:48:37 Ted Gould affects indicator-appmenu unity
2012-01-27 10:39:09 Omer Akram tags hud
2012-01-27 10:39:30 Omer Akram tags hud hud multimonitor
2012-01-27 20:26:51 Olli Ries unity: importance Undecided Medium
2012-01-30 00:52:17 Tim Penhey unity: status New Triaged
2012-01-31 15:16:15 Omer Akram marked as duplicate 923657
2012-01-31 15:16:36 Omer Akram removed duplicate marker 923657
2012-02-01 09:19:37 Didier Roche unity (Ubuntu): status New Triaged
2012-02-23 11:47:39 John Lea bug task added ayatana-design
2012-02-23 11:47:46 John Lea ayatana-design: assignee John Lea (johnlea)
2012-02-23 11:47:48 John Lea ayatana-design: importance Undecided Medium
2012-02-23 11:48:08 John Lea summary hud doesn't get dismissed if you click in the other monitor HUD, Multi-monitor - doesn't get dismissed if you click in the other monitor
2012-02-23 11:48:18 John Lea ayatana-design: status New Triaged
2012-02-23 11:48:21 John Lea unity: milestone backlog
2012-02-23 11:48:31 John Lea summary HUD, Multi-monitor - doesn't get dismissed if you click in the other monitor HUD, Multi-monitor - HUD doesn't get dismissed if you click in the other monitor
2012-02-23 12:28:12 Omer Akram unity (Ubuntu): importance Undecided High
2012-02-23 12:28:15 Omer Akram unity (Ubuntu): importance High Medium
2012-04-22 23:24:35 Tim Penhey ayatana-design: status Triaged Fix Committed
2012-09-17 23:12:14 Brandon Schaefer unity: assignee Nick Dedekind (nick-dedekind)
2012-09-17 23:12:17 Brandon Schaefer unity: status Triaged In Progress
2012-09-17 23:12:20 Brandon Schaefer unity: milestone backlog 6.6
2012-09-17 23:12:24 Brandon Schaefer unity: status In Progress Fix Committed
2012-09-17 23:13:31 Brandon Schaefer branch linked lp:~nick-dedekind/unity/lp923657.dash-dismiss
2012-09-18 03:29:30 Daniel van Vugt unity: milestone 6.6 7.0
2012-09-18 03:29:36 Daniel van Vugt nominated for series unity/6.0
2012-09-18 03:29:36 Daniel van Vugt bug task added unity/6.0
2012-09-18 03:29:52 Daniel van Vugt unity/6.0: importance Undecided Medium
2012-09-18 03:29:52 Daniel van Vugt unity/6.0: status New Fix Committed
2012-09-18 03:29:52 Daniel van Vugt unity/6.0: milestone 6.6
2012-09-18 03:29:52 Daniel van Vugt unity/6.0: assignee Nick Dedekind (nick-dedekind)
2012-09-19 09:57:55 John Lea tags hud multimonitor hud multimonitor udp
2012-09-20 07:57:54 Omer Akram bug task deleted unity/6.0
2012-09-20 07:57:55 Omer Akram unity: milestone 7.0 6.6
2012-09-21 08:27:58 Daniel van Vugt unity: status Fix Committed Fix Released
2012-10-15 14:41:52 John Lea ayatana-design: status Fix Committed Fix Released
2012-10-15 14:42:04 John Lea tags hud multimonitor udp reviewedbydesignq